Subject: [lojban] Re: Google

From: Taral <[email-masked]>
Date: Mon, 23 Sep 2002 11:33:52 -0500

On Mon, Sep 23, 2002 at 10:13:31AM -0600, Jay F Kominek wrote:
> On Mon, Sep 23, 2002 at 11:01:00AM -0500, Taral wrote:
> > Who wants to do the google translation to lojban?
> > 
> > http://services.google.com/tcbin/tc.py
> 
> You seem to ask about this on IRC regularly. Rather odd, as I'm pretty sure
> I've always told you the same thing.
> 
> http://nuzban.wiw.org/wiki/?Google
> http://groups.yahoo.com/group/lojban/message/13310
> 
> Have you actually made any further progress, like getting Google to add
> Lojban as a language into which things can be translated? (I didn't see
> it on the list a minute ago.)

I'm sorry, I've never spoken to you before in my life. I've certainly
never asked this question before. Why do you think I've asked before?

-- 
Taral <[email-masked]>
This message is digitally signed. Please PGP encrypt mail to me.
"Pretty please with dollars on top?" -- Me